Subject: RE: Hedging Opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 20:31:51 -0700 (PDT)

Jeff--I am assuming this would be of interest to the gas guys....are you going to call Tycholiz on this?  Let me know if you don't have time and I'll give him a buzz

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Wednesday, October 03, 2001 5:31 PM
To:	Neustaedter, Robert; Landwehr, Susan M.; Kaufman, Paul; Kingerski, Harry
Subject:	RE: Hedging Opportunities

Thank you Robert for pointing that out.  I think there is/will be an opportunity--if we can ever get paid, and if we can ever comfortable from a credit standpoint--and my apologies for not having flagged that sooner.  Too many balls.........in the air.

Best,
Jeff

 -----Original Message-----
From: 	Neustaedter, Robert  
Sent:	Wednesday, October 03, 2001 5:21 PM
To:	Landwehr, Susan M.; Kaufman, Paul; Dasovich, Jeff; Kingerski, Harry
Subject:	Hedging Opportunities

Article 2, Section 2.4 of the recent Settlement Agreement between SCE and CPUC states that SCE intends to apply to the CPUC for approval  to incur up to $250 million (recoverable in a tracking account) to acquire financial instruments intended to hedge fuel cost risks associated with its URG and QF contracts.  Any commercial opportunities there?